查询亚马逊国家下地区列表
POST
/erp/sc/data/worldState/lists查询得到亚马逊对应国家的地区列表数据
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/data/worldState/lists | HTTPS | POST | 1 |
请求参数
country_codestring必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
country_codestring必填state_or_province_namestring必填codestring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "60CEFCDF-BF57-6E6E-541A-C31E83B266BE",
"response_time": "2023-04-10 16:11:16",
"data": [
{
"country_code": "DE",
"state_or_province_name": "Baden-Wurttemberg",
"code": "BW"
},
{
"country_code": "DE",
"state_or_province_name": "Bayern",
"code": "BY"
},
{
"country_code": "DE",
"state_or_province_name": "Berlin",
"code": "BE"
},
{
"country_code": "DE",
"state_or_province_name": "Brandenburg",
"code": "BB"
},
{
"country_code": "DE",
"state_or_province_name": "Bremen",
"code": "HB"
},
{
"country_code": "DE",
"state_or_province_name": "Hamburg",
"code": "HH"
},
{
"country_code": "DE",
"state_or_province_name": "Hessen",
"code": "HE"
},
{
"country_code": "DE",
"state_or_province_name": "Mecklenburg-Vorpommern",
"code": "MV"
},
{
"country_code": "DE",
"state_or_province_name": "Niedersachsen",
"code": "NI"
},
{
"country_code": "DE",
"state_or_province_name": "Nordrhein-Westfalen",
"code": "NW"
},
{
"country_code": "DE",
"state_or_province_name": "Rheinland-Pfalz",
"code": "RP"
},
{
"country_code": "DE",
"state_or_province_name": "Saarland",
"code": "SL"
},
{
"country_code": "DE",
"state_or_province_name": "Sachsen",
"code": "SN"
},
{
"country_code": "DE",
"state_or_province_name": "Sachsen-Anhalt",
"code": "ST"
},
{
"country_code": "DE",
"state_or_province_name": "Schleswig-Holstein",
"code": "SH"
},
{
"country_code": "DE",
"state_or_province_name": "Thuringen",
"code": "TH"
}
],
"total": 16
}
附加说明
- 唯一组合键:【country_code+state_or_province_name+code】
- 该接口数据变更频率较低,建议获取后本地保留数据;